body {
  margin:                       0px;
  font-family:                  arial;
  font-size:                    13px;
  background-color:             #FFFFFF;
  background-image:             url('/images/bgImg2.gif');
  background-repeat:            repeat-x;
}

a {
  text-decoration:              none;
}

#contenitore {
  margin:                       0px auto 0px auto;
  width:                        980px;
}



#testata {
  clear: both;
  width:                        980px;
  height:                       119px;
  background-image:             url('/images/testata.jpg');
}

#testata a {
  display:                      block;
  width:                        980px;
  height:                       119px;
}

#testata h1 {
  position:                     absolute;
  top:                          -3000px;
  left:                         -3000px;
}

#navigazioneNascosta {
  position:                     absolute;
  top:                          -3000px;
  left:                         -3000px;
}



#navbar { 
  float:                        left;
  height:                       40px;
  text-align:                   center;
}

#navbar ul { 
  margin:                       0px;
  padding:                      4px 0px;
}

#navbar li {
  float:                        left;
  margin:                       0px 5px 0px 5px;
  padding:                      0px;
  width:                        180px;
  height:                       40px;
  list-style:                   none;
  line-height:                  15px;
  color:                        #FFFFFF;
  background-repeat:            no-repeat;
}

#navbar li a.Active {
  color:                        #000000;
}

#navbar li.Politiche
{
  background-image:             url('/images/btnPolitiche.jpg');
}

#navbar li.PoliticheA
{
  background-image:             url('/images/btnPoliticheA.jpg');
}

#navbar li.ERA
{
  background-image:             url('/images/btnERA.jpg');
}

#navbar li.ERAA
{
  background-image:             url('/images/btnERAA.jpg');
}

#navbar li.Accordi
{
  background-image:             url('/images/btnAccordi.jpg');
}

#navbar li.AccordiA
{
  background-image:             url('/images/btnAccordiA.jpg');
}

#navbar li.Spaziale
{
  background-image:             url('/images/btnSpaziale.jpg');
}

#navbar li.SpazialeA
{
  background-image:             url('/images/btnSpazialeA.jpg');
}

#navbar li a {
  display:                      table-cell;
  width:                        180px;
  height:                       40px;
  vertical-align:               middle;
  text-decoration:              none;  
  font-weight:                  bold;
  color:                        #FFFFFF;
}

#navbar li div {
 margin-left: 45px;
}







#search {
  margin:                       0px 0px 0px 625px;
}

#search form {
  margin:                       12px 0px 0px 0px;
  height:                       40px;
}

#search .text {
  position:                     absolute;
  border:                       1px solid black;
  width:                        125px;
  height:                       20px;
  margin:                       0px 0px 0px 0px;
}

#search .button {
  position:                     absolute;  
  margin:                       0px 0px 0px 130px;
}




#corpo {
  clear:                        both;
  margin:                       13px 0px;
}



#contenuti {
  float:                        left;
  margin-bottom:                30px;
  padding:                      0px 20px 0px 0px;
  width:                        740px;
}

#contenuti a {
  color:                        #000000;
}

#contenuti .primoPiano {
  clear:                        both;
  margin-bottom:                35px;
  padding:                      10px;
  min-height:                   100px; 
  height:                       auto !important;  
  background-color:             #e0f0ff;
}

#contenuti .primoPiano .imgPP{
  float:                        left;
  width:                        160px;
  text-align:                   center;
}

#contenuti .primoPiano .imgPP img {
  border:                       0px;
}

#contenuti .primoPiano .imgPP div {
  display:                      table-cell;
  height:                       30px;
  width:                        160px;  
  margin-bottom:                15px;
  padding:                      2px;
  background-color:             #003366;
  color:                        #FFFFFF;
  vertical-align:               middle;
}

#contenuti .primoPiano .dataNewsPP {
  margin-left:                  175px;
  font-style:                   italic;
}

#contenuti .primoPiano .titoloNewsPP {
  margin-left:                  160px;
  font-size:                    16px;  
}

#contenuti .primoPiano .abstractNewsPP {
  margin-left:                  175px;
}

#contenuti .separatore
{
  clear: both;
}

#contenuti .notizie {
  float:                        left;
  width:                        515px;
}

#contenuti .notizia {
  margin-bottom:                20px;  
  padding:                      10px;
  width:                        515px;
}

#contenuti .dataNotizia{
  font-style:                   italic;
}

#contenuti .titoloNotizia h3 {
  margin:                       0px;  
}

#contenuti .bannerHome {
  margin-left:                  530px;
  text-align:                   center;
}

#contenuti .banner {
  margin-top:                   15px;
}

#contenuti .banner img {
  border:                       0px;
}



#contenuti #breadcrumbs {
  margin:                       10px 10px 20px 10px;
}

#contenuti #breadcrumbs a {
  color:                        #000000;
}

#contenuti #breadcrumbs ul {
  list-style:                   none;
  margin:0px;
  padding: 0px;
}

#contenuti #breadcrumbs ul li {
  display:                      inline;
}

#contenuti #menuInterno {
  float:                        left; 
  width:                        170px;
}

#menuInterno ul.primoLivello {
  margin:                       0px;
  padding:                      0px;
  list-style:                   none;
}

#menuInterno ul {  
  list-style:                   none;
}

#menuInterno a {
  display:                      table-cell;
  padding:                      0px;  
  height:                       40px;
  width:                        135px;
  vertical-align:               middle;
  text-align:                   center;
  line-height:                  14px;
  font-weight:                  bold;
}

#menuInterno ul.primoLivello li {
  margin:                       5px 0px 0px 0px;
}

#menuInterno ul.primoLivello li a {
  color:                        #FFFFFF;
  background-image:             url('/images/menuInactive.gif');
  background-repeat:            no-repeat;  
}

#menuInterno ul.primoLivello li a.active {
  color:                        #000000;
  background-image:             url('/images/menuActive.gif');
  background-repeat:            no-repeat;
}

#menuInterno ul.secondoLivello {
  padding-left:                 20px;
}  
  
#menuInterno ul.secondoLivello li a {
  color:                        #000000;
  background-image:             url('/images/menuInternal.gif');
  background-repeat:            no-repeat;
}

#menuInterno ul.secondoLivello li a.active {
  color:                        #000000;
  background-image:             url('/images/menuActive.gif');
  background-repeat:            no-repeat;
}




#contenuti #contenutoInterno {
  margin-left:                  185px;
}

#contenuti #contenutoInternoNews {
  margin-left:                  0px;
  background-color:             #eff8ff;
}

#contenutoInterno #corpoContenuto {
  background-color:             #eff8ff; 
}

#corpoContenuto #corpoContenutoSx {
  float:                        left;
  padding:                      5px;
  text-align:                   center;
}

#corpoContenuto #corpoContenutoSx img {
  border:                       0px;
}


#corpoContenuto #corpoContenutoSx div {
  display:                      table-cell;
  width:                        140px;
  height:                       35px;
  margin-bottom:                15px;
  padding:                      2px;
  vertical-align:               middle;
  background-color:             #003366;
  color:                        #FFFFFF;
}


#corpoContenuto #corpoContenutoSx a {
  display:                      block;
  color:                        #000000;
}

#corpoContenuto #corpoContenutoSx ul {
  padding:                      0px;
  list-style:                   none;  
}

#corpoContenuto #corpoContenutoSx ul li{
  margin:                       10px;
  border:                       1px solid #135D9A;  
  padding:                      2px 3px;
  text-align:                   left;
}




#corpoContenuto #corpoContenutoDx {
  min-height:                   130px;
  height:                       auto !important;  
  margin-left:                  150px;
  padding:                      10px;
}

#corpoContenuto #corpoContenutoDx a {
  text-decoration:              underline;
}

#corpoContenuto #corpoContenutoDxPROVVISORIO {
  min-height:                   130px;
  height:                       auto !important;  
  padding:                      10px;
}

#corpoContenuto #corpoContenutoDxPROVVISORIO a {
  text-decoration:              underline;
}

#elencoPaginato
{
  text-align: center;
}

.separatore1
{
  margin:                       20px 0px;
  border-bottom:                1px dotted #cccccc;
}

#formContatti ul
{
  list-style-type:              none;
  margin:                       0px;
  padding:                      0px;
}

#formContatti ul li 
{
  clear:                        left !important;
  padding:                      15px 0px 10px 0px;  
}

#formContatti .desc
{
  display:                      block;
  font-weight:                  bold;
}

#formContatti li span
{
    color:                      #444444;
    float:                      left;
    margin:                     0 1.0em 0 0;
    padding:                    0;
}

#formContatti li span label
{
  clear:                        both;
  color:                        #444444;
  display:                      block;
  font-size:                    85%;
  line-height:                  160%;
  margin:                       0;
  padding-top:                  3px;
}

#formContatti li span .error, #captchaError, .error
{
  color:                        red;
}

#formContatti .statoForm {
  margin:                       0px;
  padding:                      10px;
  text-align:                   center;
}

#formContatti .statoForm ul
{
  margin:                       15px 0px 30px 0px;
  padding:                      0px;        
}

#formContatti .statoForm li
{
  display:                      inline;
  margin:                       0px;
  border:                       1px solid #003366;
  padding:                      10px;
  background-color:             #D6EBFF;
  font-weight:                  bold;
}

#formContatti .statoForm li.stepAttivo 
{
  background-color:             #78DCF2;
}






#menu {
  margin:                       0px 0px 30px 760px;
}

#menu ul {
  padding-left:                 20px;
}

#menu li {
  list-style:                   none;
}

.intestazioneB {
  margin-bottom:                15px;
  height:                       24px;
  background-color:             #003366;
  background-image:             url('/images/IntestazioneAngoloB.gif');
  background-position:          right;
  background-repeat:            no-repeat;
  font-weight:                  bold;
  color:                        #FFFFFF;
}

.intestazioneB a {
  color:                        #FFFFFF;
}

.intestazioneY {
  margin-bottom:                15px;
  height:                       24px;
  background-color:             #ffcc66;
  background-image:             url('/images/IntestazioneAngoloY.gif');
  background-position:          right;
  background-repeat:            no-repeat;
  font-weight:                  bold;
  color:                        #000000;
}

.intestazioneY a {
  color:                        #000000;
}

.intestazioneG {
  margin-bottom:                15px;
  height:                       24px;
  background-color:             #cccccc;
  background-image:             url('/images/IntestazioneAngoloG.gif');
  background-position:          right;
  background-repeat:            no-repeat;
  font-weight:                  bold;
  color:                        #000000;
}

.intestazioneG {
  color:                        #000000;
}

.boxB {
  border:                       1px solid #003366;
  margin-bottom:                15px;
}

.boxB a {
  color:                        #000000;
}

.boxY {
  border: 1px solid #ffcc66;
  margin-bottom:                15px;  
}

.boxY a {
  color:                        #000000;
}

.boxG {
  border: 1px solid #cccccc;
  margin-bottom:                15px;  
}

.boxG a {
  color:                        #000000;
}


#menu h2, #contenuti h2, #contenuti h3 {
  margin:                       0px 0px 0px 15px;
  padding:                      2px 0px;
  font-size:                    16px;
}




#piede {
  clear:                        both;
}

#piede #separatore {
  height:                       15px;
  background-color:             #003366;
}


































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
